<style type="text/css">
    <?php $coluna = 0; ?>
    /* id */
    <?php $coluna++; ?>
    .grid-view table th:nth-child(<?php echo $coluna; ?>):not(.empty),
    .grid-view table td:nth-child(<?php echo $coluna; ?>):not(.empty) {
        min-width: 30px!important;
        max-width: 30px!important;
            width: 30px!important;
            text-align: center;
    }
    /* nome */
    <?php $coluna++; ?>
    .grid-view table th:nth-child(<?php echo $coluna; ?>):not(.empty),
    .grid-view table td:nth-child(<?php echo $coluna; ?>):not(.empty) {
        min-width: 250px!important;
        max-width: 250px!important;
            width: 250px!important;
    }
    /* email */
    <?php $coluna++; ?>
    .grid-view table th:nth-child(<?php echo $coluna; ?>),
    .grid-view table td:nth-child(<?php echo $coluna; ?>) {
        min-width: 150px!important;
        max-width: 250px!important;
            width: 250px!important;
    }
    /* ações */
    <?php $coluna++; $width=(User::isAdmin() ? 60 : 40); ?>
    .grid-view table th:nth-child(<?php echo $coluna; ?>),
    .grid-view table td:nth-child(<?php echo $coluna; ?>) {
        min-width: <?php echo $width; ?>px!important;
        max-width: <?php echo $width; ?>px!important;
            width: <?php echo $width; ?>px!important;
            text-align: center;
    }
h1 {
	margin-bottom: 0;
	padding-bottom: 0;
	display: inline;
	position: absolute;
	margin-top:  10px;
}
.pager {
	line-height: 24px;
}
ul.yiiPager {
    margin-left: 10px;
}
</style>
<?php 
$this->PageTitle = false; 
$this->renderPartial('_menu', array('model' => $model));
echo "<h1>Campanha: <small>{$model->MKT_TITULO}</small></h1>";

$this->widget('ext.Utils.widgets.CrmGridView', array(
    'dataProvider' => $model->getClientesRegistrados(),
    'afterAjaxUpdate'=>'updated',
    'template'=>"{summary}{pager}<br />{items}<br />{summary}{pager}<br /><br /><br />",
    'columns' => array(
        'CMC_IDCLIENTE',
        'CMC_NOME_CLIENTE',
        'CMC_EMAIL',
        ),
    )
);
?>